Package wx :: Class PrintDialog

[frames | no frames]

## Type PrintDialog

    object --+
             |
        Object --+
                 |
                PrintDialog

Proxy of C++ PrintDialog class

Method Summary
PrintDialog | `__init__(self, parent, data)`
| `__del__(self)`
| `Destroy(self)`
PrintData | `GetPrintData(self)`
DC | `GetPrintDC(self)`
PrintDialogData | `GetPrintDialogData(self)`
int | `ShowModal(self)`

Property Summary
| `PrintData`: See `GetPrintData`
| `PrintDC`: See `GetPrintDC`
| `PrintDialogData`: See `GetPrintDialogData`
| `thisown`: The membership flag

Property Details

### PrintData

See `GetPrintData`

  Get Method:
    `GetPrintData`(self)

### PrintDC

See `GetPrintDC`

  Get Method:
    `GetPrintDC`(self)

### PrintDialogData

See `GetPrintDialogData`

  Get Method:
    `GetPrintDialogData`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:52 2007 | http://epydoc.sf.net